Перейти до основного вмісту
D-Link / PRODUCT DOSSIER

D-Link DGS-1210-10P/ME

D-Link DGS-1210-10P/ME DGS121010PME Комутатор
SKU: DGS121010PME

D-Link DGS-1210-10P/ME DGS121010PME Комутатор — Комутатор. Оперативна пам’ять (RAM): 256 MB. Детальні технічні характеристики, сумісність обладнання та розподіл цін.

Оперативна пам’ять (RAM)
256 MB
Переглянути специфікації Купити на Amazon →

Ви можете повідомити нам про відсутні або неправильні технічні дані.

Зареєстровані технічні параметри та дані виробника перевірені.

D-Link DGS-1210-10P/ME DGS121010PME Комутатор

Оперативна пам’ять (RAM)
256 MB
01 / ПОЗНАЙТЕ ПРОДУКТ

Не втрачаючись у деталях.

Ключова інформація з першого погляду. Всі технічні деталі нижче.

01 / Оперативна пам’ять (RAM)

256 MB

Оперативна пам’ять (RAM)

Технічні характеристики

Зареєстровані характеристики згруповані за типом продукту. Відсутність інформації не означає відсутність підтримки.
Авто MDI/MDI-X
Так
Авто MDI MDI-X
Так
Дзеркалення шлюзу з'єднання
Так
Кластеризація з'єднань
Так
Підтримка 10G
Ні
Тривалість дерева протоколу
Так
Керування ARP
Так
Технологія мідного кабелю Ethernet
Список контролю доступу Acl Правила
768
Загальна потужність на корпусі Ethernet
78 W
Кількість входів живлення PoE на Ethernet Plus
8
Підтримка Power over Ethernet Poe
Так
Технологія Прокладання Оптоволоконного Ethernet
1000BASE-X
Пошук IGMP
Так
Підтримка QoS якості послуги
Так
Основна кількість входів відкриття/закриття RJ 45 Ethernet
Основний тип входу відкриття/закриття RJ 45 Ethernet
Стандарти Wi-Fi
IEEE 802.1D, IEEE 802.3, IEEE 802.3ab, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Світлодіодні індикатори зв'язку
Оптоволокне З'єднання
SFP
Прив'язка порту IP MAC
Так
Підтримувані типи кабелів
Cat5, Cat5e
Швидкість подачі
14,88 Mpps
Оновлюване внедренне програмне забезпечення
Так
Діапазон MTBF
315336 Годин
Захист від вібрацій
Так
Захист циклу
Так
Безпека
CE, LVD, UL, CB
Підтримується алгоритм безпеки
802.1x RADIUS, EAP, LEAP, MD5, PEAP, SNMP, SNMPv3, SSH-2, SSL/TLS, TTLS, WPA2-EAP
Підтримка SSH/SSL
Так
Декларації про відповідність
Захист паролем
Так
Непрацюча вологість
Частота входу змінного струму
Напруження входу змінного струму
Діапазон робочої вологості
10 - 90%
Споживання енергії
Діапазон робочих температур
-5 - 50 °C
Розмір таблиці адрес
Вага
Глибина
Ширина
Jumbo-фрейми
10000
Підтримка Jumbo-фреймів
Так
Максимальна довжина кабелю
100 m
Веб-керування
Так
Висота
Колір продукту
Обсяг оперативної пам'яті
Флеш-пам'ять
Тип пам'яті
DDR3-SDRAM
Діапазон температур зберігання Цельсія
Рівень шуму
0 dB
Підтримка керування Akis
Так
Контактний шар
Тип клавіші
Список контролю з'єднання ACL
Так
Керування потоком публікацій
Так
Кількість VLAN
Пропускна здатність транзитного маршрутизації
Ємність маршрутизації/коммутації
20 Gbit/s
Кількість слотів для модулів SFP
Повний двозторний друк
Так
Кеш пакунку
Бренд
D-Link
Категорія
Мережеві комутатори
Назва продукту
DGS-1210-10P/ME
Категорія
Мережеві комутатори
Бренд
D-Link
Назва продукту
DGS-1210-10P/ME
Серія продукту
Продані ринки
US
Дата додавання до системи
2019-02-21
Дата виробництва
Код продукту
DGS121010PME
Запобігання атакам DoS
Так
Блокування Head Of Line Hol
Так
Відведення тепла
307,7 BTU/s
Ввід консолі
RJ-45
Підтримка MIB
RFC1212, RFC1213, RFC1215, RFC1493, RFC1157, RFC2573, RFC2575, RFC2576, RFC1442, RFC1901, RFC1902, RFC1903, RFC1904, RFC1905, FC1906, RFC1907, RFC1908, RFC2578, RFC3418, RFC271, RFC1757, RFC2819, RFC2021, RFC1398, RFC1643, RFC1650, RFC2358, RFC2665, RFC2674, RFC2618, RFC4022, RFC4113, RFC2389, RFC2620
Підтримка мультикасту
Так
Автоматичні переговори
Так
Журнал подій системи
Так
Підтримка SSH SSL
Так
Підтримка VLAN
Так
Резервне копіювання та передача
Так
D-Link DGS-1210-10P/ME DGS121010PME Комутатор
D-Link DGS-1210-10P/ME DGS121010PME Комутатор